# CamelCaseToHumanReadable Method


Converts camel case text to human readable text.



## Definition
**Namespace:** <a href="N_CapyKit_Helpers.md">CapyKit.Helpers</a>  
**Assembly:** CapyKit (in CapyKit.dll) Version: 1.0.2

**C#**
``` C#
public static string CamelCaseToHumanReadable(
	string value
)
```
**F#**
``` F#
static member CamelCaseToHumanReadable : 
        value : string -> string 
```



#### Parameters
<dl><dt>  <a href="https://learn.microsoft.com/dotnet/api/system.string" target="_blank" rel="noopener noreferrer">String</a></dt><dd>The value.</dd></dl>

#### Return Value
<a href="https://learn.microsoft.com/dotnet/api/system.string" target="_blank" rel="noopener noreferrer">String</a>  
A string in human readable format.

## Remarks
Camel case is a naming convention for identifiers in which the first letter of each word is capitalized.

## See Also


#### Reference
<a href="T_CapyKit_Helpers_LanguageHelper.md">LanguageHelper Class</a>  
<a href="N_CapyKit_Helpers.md">CapyKit.Helpers Namespace</a>  
