# Deserialize&lt;T&gt;(String) Method


Deserializes a `JSON` encoded string to the given *T*.



## Definition
**Namespace:** <a href="N_CapyKit_Helpers.md">CapyKit.Helpers</a>  
**Assembly:** CapyKit (in CapyKit.dll) Version: 1.0.2

**C#**
``` C#
public static T Deserialize<T>(
	string str
)

```
**F#**
``` F#
static member Deserialize : 
        str : string -> 'T 
```



#### Parameters
<dl><dt>  <a href="https://learn.microsoft.com/dotnet/api/system.string" target="_blank" rel="noopener noreferrer">String</a></dt><dd>The <code>JSON</code> encoded string representing a <em>T</em> object.</dd></dl>

#### Type Parameters
<dl><dt /><dd>Generic type parameter.</dd></dl>

#### Return Value
T  
A *T* object.

## See Also


#### Reference
<a href="T_CapyKit_Helpers_SerializationHelper.md">SerializationHelper Class</a>  
<a href="Overload_CapyKit_Helpers_SerializationHelper_Deserialize.md">Deserialize Overload</a>  
<a href="N_CapyKit_Helpers.md">CapyKit.Helpers Namespace</a>  
