# Equals(T, T) Method


Determines whether the specified properties are equal.



## Definition
**Namespace:** <a href="N_CapyKit.md">CapyKit</a>  
**Assembly:** CapyKit (in CapyKit.dll) Version: 1.0.2

**C#**
``` C#
public bool Equals(
	T x,
	T y
)
```
**F#**
``` F#
abstract Equals : 
        x : 'T * 
        y : 'T -> bool 
override Equals : 
        x : 'T * 
        y : 'T -> bool 
```



#### Parameters
<dl><dt>  <a href="T_CapyKit_PropertyComparer_2.md">T</a></dt><dd>The first object of type <em>T</em> to compare.</dd><dt>  <a href="T_CapyKit_PropertyComparer_2.md">T</a></dt><dd>The second object of type <em>T</em> to compare.</dd></dl>

#### Return Value
<a href="https://learn.microsoft.com/dotnet/api/system.boolean" target="_blank" rel="noopener noreferrer">Boolean</a>  
true if the specified objects are equal; otherwise, false.

#### Implements
<a href="https://learn.microsoft.com/dotnet/api/system.collections.generic.iequalitycomparer-1.equals" target="_blank" rel="noopener noreferrer">IEqualityComparer(T).Equals(T, T)</a>  


## See Also


#### Reference
<a href="T_CapyKit_PropertyComparer_2.md">PropertyComparer(T, U) Class</a>  
<a href="Overload_CapyKit_PropertyComparer_2_Equals.md">Equals Overload</a>  
<a href="N_CapyKit.md">CapyKit Namespace</a>  
