# Namespaces


Welcome to the official documentation for CapyKit, a powerful collection of C# utilities designed to enhance your .NET projects. Below, you'll find a list of namespaces included in the library, each offering a unique set of tools, extensions, and helpers to streamline your development process.



## Namespaces
<table>
<tr>
<td><a href="N_CapyKit.md">CapyKit</a></td>
<td>Core utilities and foundational methods for the CapyKit library.</td></tr>
<tr>
<td><a href="N_CapyKit_Attributes.md">CapyKit.Attributes</a></td>
<td>Custom attributes for simplifying .NET code behavior.</td></tr>
<tr>
<td><a href="N_CapyKit_Enumerations.md">CapyKit.Enumerations</a></td>
<td>Commonly used enumerations for value comparison and logic.</td></tr>
<tr>
<td><a href="N_CapyKit_Extensions.md">CapyKit.Extensions</a></td>
<td>Extension methods for enhancing .NET classes and simplifying operations.</td></tr>
<tr>
<td><a href="N_CapyKit_Helpers.md">CapyKit.Helpers</a></td>
<td>Utility classes for tasks like data manipulation and reflection.</td></tr>
<tr>
<td><a href="N_Tests.md">Tests</a></td>
<td>Unit tests ensuring CapyKit functions as expected.</td></tr>
<tr>
<td><a href="N_Tests_Helpers.md">Tests.Helpers</a></td>
<td>Contains unit tests specifically focused on verifying the correctness of the code in `CapyKit.Helpers`.</td></tr>
</table>