# EventLevel Enumeration


Enumeration representing different event level severity values.



## Definition
**Namespace:** <a href="N_CapyKit.md">CapyKit</a>  
**Assembly:** CapyKit (in CapyKit.dll) Version: 1.0.2

**C#**
``` C#
public enum EventLevel
```
**F#**
``` F#
type EventLevel
```



## Members
<table>
<tr>
<td>Critical</td>
<td>0</td>
<td>Represents a critical error that requires immediate attention.</td></tr>
<tr>
<td>Error</td>
<td>1</td>
<td>Represents an error that prevents the normal execution of the application.</td></tr>
<tr>
<td>Warning</td>
<td>2</td>
<td>Represents a warning indicating a non-critical issue that should be addressed.</td></tr>
<tr>
<td>Information</td>
<td>3</td>
<td>Represents informational messages that provide useful context to the consumer.</td></tr>
<tr>
<td>Debug</td>
<td>4</td>
<td>Represents detailed messages that are typically used for debugging purposes.</td></tr>
</table>

## See Also


#### Reference
<a href="N_CapyKit.md">CapyKit Namespace</a>  
