# CalculationHelper Class


Static class providing helper methods for various calculations.



## Definition
**Namespace:** <a href="N_CapyKit_Helpers.md">CapyKit.Helpers</a>  
**Assembly:** CapyKit (in CapyKit.dll) Version: 1.0.2

**C#**
``` C#
public static class CalculationHelper
```
**F#**
``` F#
[<AbstractClassAttribute>]
[<SealedAttribute>]
type CalculationHelper = class end
```

<table><tr><td><strong>Inheritance</strong></td><td><a href="https://learn.microsoft.com/dotnet/api/system.object" target="_blank" rel="noopener noreferrer">Object</a>  →  CalculationHelper</td></tr>
</table>



## Methods
<table>
<tr>
<td><a href="M_CapyKit_Helpers_CalculationHelper_CalculateHash.md">CalculateHash</a></td>
<td>Calculates the hash of a given string using an <a href="https://learn.microsoft.com/dotnet/api/system.security.cryptography.md5" target="_blank" rel="noopener noreferrer">MD5</a> value as the first 32 bits.</td></tr>
<tr>
<td><a href="M_CapyKit_Helpers_CalculationHelper_CalculateHexHash.md">CalculateHexHash</a></td>
<td>Calculates the hexadecimal hash.</td></tr>
<tr>
<td><a href="M_CapyKit_Helpers_CalculationHelper_DegreesToRadians.md">DegreesToRadians</a></td>
<td>Convers degrees to radians.</td></tr>
<tr>
<td><a href="M_CapyKit_Helpers_CalculationHelper_GetDistance.md">GetDistance(Decimal, Decimal, Decimal, Decimal, MeasurementSystem)</a></td>
<td>Gets the distance between two points on earth using the <code>haversine</code> formula.</td></tr>
<tr>
<td><a href="M_CapyKit_Helpers_CalculationHelper_GetDistance_1.md">GetDistance(Double, Double, Double, Double, MeasurementSystem)</a></td>
<td>Gets the distance between two points on earth using the <code>haversine</code> formula.</td></tr>
<tr>
<td><a href="M_CapyKit_Helpers_CalculationHelper_KilometersToMiles.md">KilometersToMiles</a></td>
<td>Converts kilometers to miles.</td></tr>
<tr>
<td><a href="M_CapyKit_Helpers_CalculationHelper_MilesToKilometers.md">MilesToKilometers</a></td>
<td>Converts miles to kilometers.</td></tr>
<tr>
<td><a href="M_CapyKit_Helpers_CalculationHelper_RadiansToDegrees.md">RadiansToDegrees</a></td>
<td>Converts radians to degrees.</td></tr>
</table>

## Fields
<table>
<tr>
<td><a href="F_CapyKit_Helpers_CalculationHelper_chars.md">chars</a></td>
<td>The valid hexidecimal characters.</td></tr>
<tr>
<td><a href="F_CapyKit_Helpers_CalculationHelper_EARTH_RADIUS_KILOMETERS.md">EARTH_RADIUS_KILOMETERS</a></td>
<td>The earth's radius in kilometers.</td></tr>
<tr>
<td><a href="F_CapyKit_Helpers_CalculationHelper_MILES_PER_KILOMETER.md">MILES_PER_KILOMETER</a></td>
<td>Ratio of miles per kilometer .</td></tr>
</table>

## See Also


#### Reference
<a href="N_CapyKit_Helpers.md">CapyKit.Helpers Namespace</a>  
